{%- if comments|length > 33 -%}
    <div class="account-comments-next">
        {%- set lastComments = comments|last -%}

        {%- if appRoute == 'user_account_comments' -%}
            {%- set getRoute = path('user_account_ajax_comments_next', { account: account.name, author: lastComments.author, permlink: lastComments.permlink }) -%}
        {%- elseif appRoute == 'user_account_replies' -%}
            {%- set getRoute = path('user_account_ajax_replies_next', { account: account.name, author: lastComments.author, permlink: lastComments.permlink }) -%}
        {%- endif -%}

        <span class="btn large btn-primary posts-next-button" id="comments-next-button" data-status="0" data-url="{{- getRoute -}}">
            <span data-lang="{{- 'global.post.next' -}}">
                {{- 'global.post.next'|trans -}}
            </span>
            <div class="loading-oval-button hidden"></div>
        </span>

    </div>
{%- endif -%}